nlme 3.1.152-1 source package in Ubuntu

Changelog

nlme (3.1.152-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <email address hidden>  Thu, 04 Feb 2021 10:49:04 -0600

Upload details

Uploaded by:
Dirk Eddelbuettel on 2021-02-04
Uploaded to:
Sid
Original maintainer:
Dirk Eddelbuettel
Architectures:
any
Section:
gnu-r
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2021-02-09 universe math

Downloads

File Size SHA-256 Checksum
nlme_3.1.152-1.dsc 1.8 KiB 40ec4a814f6635fc20e8731a341d383e22f24b10e1e76b8643afc461d2a5e331
nlme_3.1.152.orig.tar.gz 786.7 KiB 5b65d1b1f121caf29e60341acf6d85e267fd94ed517748cf42d36359f74e515e
nlme_3.1.152-1.debian.tar.xz 7.0 KiB 19099d0abc092653c53e4c1c8cfd36f0abe978aaaa5259f9d0e32881a851b8e6

Available diffs

No changes file available.

Binary packages built by this source

r-cran-nlme: GNU R package for (non-)linear mixed effects models

 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended'
 by R Core and shipped with upstream source releases of R itself.

r-cran-nlme-dbgsym: debug symbols for r-cran-nlme